Subject: Are you okay with this

From: "Burma Bryant" <[email-masked]>
Date: Mon, 16 Jul 2007 15:19:38 +1000

This message is devoted to the product of the new customer accomplishment
review taken by the Intl. Pharmacopoeia Commission.  They study on-line
medicine store client and then rank every on-line pharmacies.  The year 2006
main award given to:   money off Online medicine store, granting us the
highest web based  in the globe in clientele achievement. 

money off medicine store is a veteran, reliable, and fully-qualified online
drugstore. The cost are very practical and eye-catching. 

There is no greater place rather than money off On-line medicine store to
create secure and classified buying. 

For More Details: http://rxtrends.org/

The aspiration of this letter is to help you out to attain better fitness. 

Janeth Lynch